<?
include_once "SYSTEM/include/functions.php";
include_once "SYSTEM/include/mysql.php";
include_once "SYSTEM/include/param.php";
include_once "SYSTEM/include/ban.php";
include_once "SYSTEM/include/sess.php";
//include_once "SYSTEM/include/ban_2.php";
include_once "SYSTEM/include/theme.php";
$title='Баня';
$mesto='В бане';
head();


if (!isset($user) || $user['ban_st']==0 && $user['ban_t']<=$time)
{
header("Location: index.php?".SID."");
exit;
}

echo "<div class=\"h\">Добро пожаловать в нашу фирменную баню :)</div><br/>\n";


echo "Дата выхода из бани: <b>".vremja($user['ban_t']+$timesdvig)."</b><br />\n";



echo "<br/>";

echo "Причина: ".base64_decode($user['ban_pr'])."<br/>\n";



$pravila=str_replace("\n","<br />",str_replace("\r","<br />",str_replace("\r\n","<br />",implode("",file("../system/data/pravila.txt")))));
echo "<div class=\"opis\">$pravila</div>\n";





foot();
?>
